<html>
<title>Realtime Editor/Collaboration</title>

<body>
    <h3>Realtime Editor/Collaboration</h3>
    <div>
        <textarea rows="30" cols="50" id="editor" style="background-color:rgb(34, 29, 29);color:white;padding:10px" placeholder="Type Your Text..."></textarea>
    </div>
</body>
<script src="./js/socket.io.js"></script>
<script src="js/client.js"></script>

</html>